@charset "utf-8";
@font-face {
    font-family: 'noto_sansregular';
    src: url('notosans-regular-webfont.eot');
    src: url('notosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('notosans-regular-webfont.woff') format('woff'),
         url('notosans-regular-webfont.ttf') format('truetype'),
         url('notosans-regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* --------------- default --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, form, label, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; background: transparent; font-size: 100%;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, small {display:block;}

sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em; }
sub {bottom: -0.25em; }
ins {text-decoration: none;}
.ns2-wrap p {
	line-height: 25px;
}
p, pre, blockquote, ul, ol, dl { margin: 1em 0;line-height: 15px;}
blockquote {margin-left: 40px; margin-right: 40px;}
ol, ul, dd {margin-left: 40px;}
pre, code, kbd, samp {font-family: monospace, sans-serif;}

h1,h2,h3,h4,h5,h6 { font-family: Arial, serif; color: #626061;}
h1 {font-size: 21px; margin: 0 0 15px; line-height: 32px; padding: 2px 0;}
h2 {font-size: 18px; margin: .83em 0;}
h3 {font-size: 16px; margin: 1.0em 0;}
h4 {font-size: 16px; margin: 1.33em 0;}
h5 {font-size: 16px; margin: 1.5em 0;}
h6 {font-size: 16px; margin: 1.67em 0;}

input, select, button, textarea {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
html {overflow-y: scroll;}
body {background: url(tbgl.png) 0 0 repeat-x #274154; text-align: left; line-height: 1.25; font-size: 14px; color: #626061; font-family: Arial, Helvetica, sans-serif;}

a {color:#626061; text-decoration: underline;}
a:hover {text-decoration: none;}
hr {color:#aaa; background: #aaa; height: 1px; border: none;}
html, body {position:relative; height:100%; min-width:980px;}

.YMaps { color:#000;}
#printMe {color:#000;}

.menu-default, .menu-default ul, .menu-default li {padding:0; margin:0; list-style:none;}
.clear-self:after {display:block; content:''; font-size:0; clear:both;}

.tmp-pr {position: relative;}
.tmp-ps {position: absolute;}
.tmp-pf {position: fixed;}
.tmp-pstat {position: static;}

.tmp-inner-p p {margin: 0;}
.tmp-inner-img img {border: 0;}

.tmp-gcon:before, .tmp-gcon:after {display: block; content: '';}
.tmp-ttu {text-transform: uppercase;}
.tmp-ttn {text-transform: none;}
.tmp-nobor {border: none;}
.tmp-nopad {padding: 0;}
.tmp-nomar {margin: 0;}
.tmp-noback {background: none;}
.tmp-fl {float: left;}
.tmp-fr {float: right;}
.tmp-fn {float: none;}
.tmp-db {display: block;}
.tmp-dn {display: none;}

.tmp-dib {display: inline-block;}
	.ie7 .tmp-dib {display: inline;}

.tmp-tac {text-align: center;}
.tmp-tal {text-align: left;}
.tmp-tar {text-align: right;}

.tmp-m0a {margin: 0 auto;}

/* --------------- /default ---------*/

/* wrapper
-------------------------------*/
.site-wrap {height:auto !important; height:100%; min-height:100%; margin:0 auto -114px; background: url(../images/back.jpg) center top no-repeat fixed; position: relative;}

	.ctop {position: absolute; top: 155px; left: 0; width: 100%; height: 170px; /*background: url(../images/ctop1.png) center top no-repeat;*/}

	.cbg {position: absolute; top: 280px; left: 0; width: 100%; bottom: 120px; background: url(../images/cbg.png) center top repeat-y;}

	.cbot {position: absolute; bottom: 0; left: 0; width: 100%; height: 120px; background: url(../images/cbot.png) center bottom no-repeat;}

	.clear-footer {clear:both; height:114px}

	.cleaner {clear:both; line-height:0; font-size:0;}

/* header
-------------------------------*/
.site-header {position:relative; height:360px; width: 988px; margin:0 auto;}

	.phone-top {position:absolute; top: 30px; right: 23px; font: normal 14px/22px 'noto_sansregular', Tahoma, serif; color: #fff; width: 320px; text-align: right;}

		.ph-title {font-size: 20px; line-height: 30px; margin: 0 0 4px;}

	.site-slogan {position:absolute; top: 164px; left: 14px;}

	.site-logo {position:absolute; top: 22px; left: 16px;}

	.site-button {position: absolute; top: 40px; right: 21px; width: 224px; height: 53px; background: url(../images/sitebutton.png) 0 0 no-repeat;}
.site-button1 {position: absolute; top: 40px; right: 21px; width: 224px; height: 53px; background: url(../images/sitebutton1.png) 0 0 no-repeat;}
.site-button2 {position: absolute; top: 40px; right: 21px; width: 224px; height: 53px; background: url(../images/sitebutton2.png) 0 0 no-repeat;}
	.site-button:hover {background-position: 0 -63px;}
	.site-button:active {background-position: left bottom;}
	.site-button1:hover {background-position: 0 -63px;}
	.site-button1:active {background-position: left bottom;}
	.site-button2:hover {background-position: 0 -63px;}
	.site-button2:active {background-position: left bottom;}

/* path
-------------------------------*/
.path-wrap {width: 988px; margin:0 auto; position: relative; bottom:261px;}

.path {margin: 0 4px; padding: 5px 17px; font: normal 11px/17px Arial, Helvetica, sans-serif; color: #858585; background: #e8e8e8;}

	.path a {color: #858585;}


/* content
-------------------------------*/
.site-content-wrap { width: 980px; position: relative; margin:0 auto;}

	.site-content {width: 100%; float: left;}
		.site-content-middle {padding:22px 24px 20px 33px; min-height: 0; margin:0 368px 0 220px;}
.site-content-middle.noright { margin: 0 50px 0 220px; }

/* right
-------------------------------*/

.site-content-right { width: 335px; padding: 22px 33px 20px 0; float: left; margin-left: -368px; position: relative}
    .content-right-title { font-family: Arial, serif; font-weight: bold; font-size: 24px; line-height: 32px; color: #626061; margin: 0 0 15px; padding: 2px 0; }

/* block1
-------------------------------*/

.block1 { 
    width: 45%;
    height: 900px;
    padding: 0px;
    padding-top: 5px;
    border: solid 0px black; 
    float: left;
   }

.block2 { 
    width: 52%; 
    height: 900px;
    padding: 0px;
    border: solid 0px black; 
    float: right;
   }

	/* leftside
	-------------------------------*/
	.site-content-left {width: 220px; float: left; margin-left: -100%; position: relative; padding: 12px 0;}

		/* left menu
		-------------------------------*/

		.menu-left-wrap {width: 220px; background: url(lm.png) 0 0 repeat-y #0f7dca; position: relative; border-bottom: 4px solid #bababa; margin: 0 0 16px;}
/*
			.menu-left {padding: 6px 0 12px; position: relative; z-index: 9999;}
		

				.menu-left li a#l1 {display:block; text-decoration:none; font: normal 16px/20px 'noto_sansregular', Tahoma, serif; color: #fff; padding: 10px 20px 13px; margin: -3px -3px 0 0; position: relative; background: url(lmsep.png) 18px bottom no-repeat;}

				.menu-left li a#l1:after {display: block; content: ''; position: absolute; top: 50%; right: 15px; width: 6px; height: 6px; background: url(lmm.png) 0 0 no-repeat;}
				.menu-left li a#l1.over:after, .menu-left > li > a#l1:hover:after {background-image: url(lmma.png); margin-top: -2px;}

				.menu-left li a#l1.over, .menu-left li a#l1:hover {text-decoration:none; background: url(lmh.png) left bottom repeat-x;}

				.menu-left ul {width: 220px; padding: 5px 0 5px 20px; background: #868f97; display: none; position: absolute; margin: 0 0 0 3px;}

				.menu-left ul:after {display: block; content: ""; position: absolute; bottom: -4px; left: 0; width: 100%; height: 4px; background: url(lmafter.png) 0 0 repeat;}

				.menu-left ul ul {margin: -5px 0 0 ;}

					.menu-left ul a#l2 {font: normal 15px/19px 'noto_sansregular', Tahoma, serif; color: #fff; display: block; text-decoration: none; padding: 7px 7px 7px 2px; border-bottom: 1px solid #acb1b7;}
					.menu-left ul a#l2.over, .menu-left ul a#l2:hover {color: #ffb64d;}
*/
		/*search________________________________________*/
		.site-search {width:220px; height:28px; background:url(search.png) 0 0 no-repeat; padding:0 0 0 12px; margin: 0 0 17px 8px;}

			.site-search form {margin:0; padding:0;}

				.site-search input[type="text"] {width:175px; height:28px; border:none; float:left; font: normal 12px/28px Arial, Geneva, sans-serif; color:#afafaf; background:transparent; padding:0; outline:none;}

				.site-search input[type="submit"] {width:45px; height:28px; border:none; float:left; cursor:pointer; background:transparent; padding:0;}

		/* news
		-------------------------------*/

		.news-wrap {margin:10px; overflow:hidden; width: 220px; background: #e8e8e8; padding: 10px 0; border-bottom: 4px solid #dadada;}
		.news-wrap h3 {
		margin-left:5px;
		}
			.news-name {font: normal 23px/24px 'noto_sansregular', Tahoma, serif; color: #3682af; padding: 4px 20px; margin: 0 0 9px;}

			.news-body {padding: 0 24px 0 20px;}

				.news-date {font: italic 11px/12px Arial, Helvetica, sans-serif; color: #8d8da0; padding: 4px 25px; background: url(newsdate.png) 0 50% no-repeat;}

				.news-title {margin:0; font: normal 13px/20px Arial, Helvetica, sans-serif; color: #373d45; padding: 3px 0 16px;}
					.news-title a {color: #373d45; text-decoration: none; display: block;}
					.news-title a:hover {color: #ff7217; text-decoration: underline;}

		/* block
		-------------------------------*/

		.block-wrap {overflow:hidden; width: 220px; background: #e8e8e8; margin: 20px 0; padding: 10px 0; border-bottom: 4px solid #dadada;}

			.block-title {font: normal 23px/24px 'noto_sansregular', Tahoma, serif; color: #3682af; padding: 4px 20px; margin: 0 0 9px;}

			.block-body {padding: 0 24px 0 20px;}

					.block-wrap a {color: #373d45; text-decoration: none;}
					.block-wrap a:hover {color: #ff7217; text-decoration: underline;}


		/*informers________________________________________*/
		.site-informers {width:200px; padding:12px 0; overflow:hidden; text-align:center; margin:0 auto;}




/* footer
-------------------------------*/
.site-footer {position:relative; height:114px; width: 988px; margin:0 auto;} 

	.site-copyright {position: absolute; top: 64px; right: 24px; font: normal 12px/34px Arial, Helvetica, sans-serif; color: #fff; padding: 0 40px 0 0; background: url(m.png) right 50% no-repeat; width: 320px; text-align: right;}
		.site-copyright a {color:#fff;}

	.site-copyright span.copyright {font-size:10px !important;}

	.site-counters {position:absolute; top:65px; left:19px; width: 320px;	}

	.site-name-bottom {position:absolute; top: 15px; left: 23px; font: normal 12px Arial, Helvetica, sans-serif; color: #fff; width: 320px;}

	.phone-bot {position:absolute; top: 10px; right: 21px; font: normal 14px/22px Arial, Helvetica, sans-serif; color: #fff;}

		.phone-bot a {color: #fff; text-decoration: none;}
		.phone-bot a:hover {text-decoration: underline;}

		.phone-bot img {vertical-align: middle; border: 0; margin: 0 6px 0 0;}

/* tables
-------------------------------*/
table.table0 { border-collapse: collapse;  border-spacing: 0;}
table.table0 td { padding: 5px; border: none;}

table.table1 { border-collapse: collapse;  border-spacing: 0;}
table.table1 tr:hover { background: #e9e9e9;}
table.table1 td { padding: 5px; border: 1px solid #91949a;}

table.table2 { border-collapse: collapse;  border-spacing: 0;}
table.table2 tr:hover { background: #e9e9e9;}
table.table2 td { padding: 5px; border: 1px solid #91949a;}
table.table2 th { padding: 5px 5px; border: 1px solid #91949a; background-color: #31aae0; color: #fff; text-align: left;}

table.table3 { border-collapse: collapse;  border-spacing: 0;}
table.table3 td { padding: 5px; border: 2px solid #eeeeee; background-color: #e3e3e3;}
table.table3 th { padding: 5px; border: 2px solid #eeeeee; background-color: #c7c7c7;}


table.table4 { border-collapse: collapse;  border-spacing: 0;}
table.table4 td { padding: 5px; border: 2px solid #ffffff; background-color: #e3e3e3;text-align: center;}
table.table4 th { padding: 5px; border: 2px solid #ffffff; background-color: #c7c7c7;text-align: center;}

table.gallery { border-spacing: 5px; border-collapse: separate;}
table.gallery td { background-color: #e9e9e9; text-align: center; padding: 15px;}

/*logo
---------------------------------------------*/
.logo, .top_cont {
vertical-align:top;
width:30%;
display:inline-block;
margin: 1% 0 0 5px;
}
.top_cont {
vertical-align:top;
width:30%;
display:inline-block;
text-align:right;
margin: 2% 0 0 39%;
}
/*slog
----------------------------------------------*/
.slog {
color:#fff;
padding:5%;
width:30%;
display:inline-block;
vertical-align:top;
font-size: 1.5em;
}
.top_forma {
width:30%;
display:inline-block;
vertical-align:top;
}
/*nav
------------------------------------------*/
ul.breadcrumb_nav {
  color: #000;
  position: relative;
  top: -15px;
  z-index: 999999;
  list-style-type: none;
  left: -35px;
}
ul.breadcrumb_nav li {
float:left;
}

.moduletable_menu-left-wrap {
  width: 220px;
  background: url(../images/lm.png) 0 0 repeat-y #0f7dca;
  position: relative;
  border-bottom: 4px solid #bababa;
  margin: 0 0 16px;
}
ul.nav.menumenu-left-wrap {
  padding: 6px 0 12px;
  position: relative;
  z-index: 9999;
  list-style-type:none;
}
ul.nav.menumenu-left-wrap li {
padding: 0;
  margin: 0;
  list-style: none;
}
ul.nav.menumenu-left-wrap li a {
display: block;
  text-decoration: none;
  font: normal 14px/16px 'noto_sansregular', Tahoma, serif;
  color: #fff;
  padding: 8px 20px 11px;
  margin: -3px -3px 0 0;
  position: relative;
  background: url(../images/lmsep.png) 18px bottom no-repeat;
}
ul.nav.menumenu-left-wrap li:hover {
background: url(../images/lmh.png);
width: 102%;
  position: relative;
  left: -40px;
  padding-left: 40px;
}
/*news
-------------------------------------------------*/
.moduletable_news h3 {
font: normal 23px/24px 'noto_sansregular', Tahoma, serif;
  color: #3682af;
  padding: 4px 20px;
  margin: 0 0 9px;
}
.lang {
  width: 10%;
  float: right;
  display: inline-block;
  margin-top: -3%;
}
div#nextend-accordion-menu-99 dl.level1 dt,
div#nextend-accordion-menu-99 dl.level1 dt:HOVER,
div#nextend-accordion-menu-99 dl.level1 dt.opening,
div#nextend-accordion-menu-99 dl.level1 dt.opened,
div#nextend-accordion-menu-99 dl.level1 dt.active {
  height: 30px;!important;}
  
div#nextend-accordion-menu-110 dl.level1 dt,
div#nextend-accordion-menu-110 dl.level1 dt:HOVER,
div#nextend-accordion-menu-110 dl.level1 dt.opening,
div#nextend-accordion-menu-110 dl.level1 dt.opened,
div#nextend-accordion-menu-110 dl.level1 dt.active {
  height: 30px;!important;}
}
/***************************************top-menu*****************************/
.top_menu.moduletable_tmenu {
  margin: 22px 0 0 4px!important;
}
.top_menu {
  margin: 22px 0 0 4px;
}
.alert.alert-warning {
	display:none;
}
div#djslider-loader122 {
    z-index: 99;
}
.top_h {
	margin-bottom:15px;
}
#navigation122 {
	top:85%!important;
}